.section-hero-third {
    position: relative;
    z-index: 1;
}

.section-hero-third:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    pointer-events: none;
    background: url('../../img/hero-third/teens.svg') top right / cover no-repeat;
}

.section-hero-third:has(.hero-third__slider):before {
    max-height: calc(100% - 185rem);
}

.section-hero-third:has(.hero-third--gray):first-child {
    padding-top: 68rem;
}

.section-hero-third:first-child {
    padding-top: 0;
}

.hero-third--gray .hero-third__content {
    background-color: var(--color-gray-100);
    border-radius: 24rem;
}

body:not(.adults):not(.erwachsene):not(.botox):not(.botox-muenchen-sued) .hero-third--teens .title span {
    background-image: linear-gradient(83.82deg, #f23496 8.75%, #2e9ac9 92.33%);
}
/*
.hero-third__content {
    padding: 70rem 0 0;
}*/

.hero-third__content-inner {
    max-width: 984rem;
    margin: 0 auto;
}

.hero-third__text {
    margin-top: 16rem;
}

.hero-third__slider {
    margin-top: 24rem;
}

.hero-third__content + .hero-third__slider {
    margin-top: 0;
}

.hero-third .swiper-slide {
    max-width: 290rem;
    overflow: hidden;
    border-radius: 16rem;
}

.hero-third .swiper-slide:not(:last-child) {
    margin-right: 8rem;
}

@media screen and (min-width: 768px) {
    .section-hero-third:before {
        display: none;
    }

    .hero-third--image .hero-third__content {
        background: url('../../img/hero-third/teens-lg.svg') top center/cover no-repeat;
    }
}

@media screen and (min-width: 1024px) and (orientation: landscape) {
    .section-hero-third:first-child {
        padding-top: 64rem;
    }

    .hero-third__content {
        padding: 64rem 0 54rem;
    }

    .hero-third__slider {
        margin-top: 68rem;
    }

    .hero-third__content + .hero-third__slider {
        margin-top: 68rem;
    }

    .hero-third .swiper-slide {
        max-width: 392rem;
    }

    .hero-third .swiper-slide:not(:last-child) {
        margin-right: 24rem;
    }
}
